SOS: Jag behöver er hjälp

evert larsson Westankierr at telia.com
Ons Dec 31 11:54:15 GMT 2008


evert larsson wrote:
> Jag har tidigare varit en j-a slaver när det gäller min gamla burk.
> Men, jag har skaffat en domän och webbplats. En hemsida skall läggas upp.
> Därför måste jag ha ordning på mitt system.
>
> Det är många som hjälpt till och mycket har jag lärt mig.
> Dock de sista dagarna har jag gått in i en vägg.
> Ubuntus fina nätbaserade installations och upgraderingsystem verkar inte 
> fungera för mig
>
> Det senaste har handlat om att köra antivirusprogrammet Clamav. Trodde 
> det hade lyckats,
> men även här sätter uppgraderingen käppar i hjulet. Clamav var en gammal 
> version 0.92.
> apt-get upgrade ger mig ingen annan. Att kör gammalt antivirus känns ju 
> riktigt unket,
> och näst intill meningslöst.
>
> Så återigen hur skall jag komma tillrätta med apt-get upgrade:
> Senaste försöket gav följande felmedelande:
>
> evert at el:/etc/clamav$ _*sudo apt-get update*_
> Ign cdrom://Xubuntu 7.04 _Feisty Fawn_ - Release i386 (20070415) 
> feisty/main Translation-en_GB
> Ign cdrom://Xubuntu 7.04 _Feisty Fawn_ - Release i386 (20070415) 
> feisty/restricted Translation-en_GB
> Get: 1 http://old-releases.ubuntu.com feisty Release.gpg 
> [191B]               
> Get: 2 http://old-releases.ubuntu.com feisty/main Translation-en_GB 
> [4827B]   
> Ign http://old-releases.ubuntu.com feisty/restricted 
> Translation-en_GB        
> Ign http://old-releases.ubuntu.com feisty/universe 
> Translation-en_GB          
> Get: 3 http://old-releases.ubuntu.com feisty/multiverse 
> Translation-en_GB [1573B]
> Get: 4 http://old-releases.ubuntu.com feisty-security Release.gpg 
> [189B]      
> Ign http://old-releases.ubuntu.com feisty-security/main 
> Translation-en_GB     
> Ign http://old-releases.ubuntu.com feisty-security/restricted 
> Translation-en_GB
> Ign http://old-releases.ubuntu.com feisty-security/universe 
> Translation-en_GB 
> Ign http://old-releases.ubuntu.com feisty-security/multiverse 
> Translation-en_GB
> Get: 5 http://old-releases.ubuntu.com feisty-updates Release.gpg 
> [189B]       
> Ign http://old-releases.ubuntu.com feisty-updates/restricted 
> Translation-en_GB
> Ign http://old-releases.ubuntu.com feisty-updates/main 
> Translation-en_GB      
> Ign http://old-releases.ubuntu.com feisty-updates/multiverse 
> Translation-en_GB
> Ign http://old-releases.ubuntu.com feisty-updates/universe 
> Translation-en_GB  
> Hit http://old-releases.ubuntu.com feisty 
> Release                             
> Hit http://old-releases.ubuntu.com feisty-security 
> Release                    
> Hit http://old-releases.ubuntu.com feisty-updates 
> Release                     
> Hit http://old-releases.ubuntu.com feisty/main 
> Packages                       
> Hit http://old-releases.ubuntu.com feisty/restricted 
> Packages                 
> Hit http://old-releases.ubuntu.com feisty/main 
> Sources                        
> Hit http://old-releases.ubuntu.com feisty/restricted 
> Sources                  
> Hit http://old-releases.ubuntu.com feisty/universe 
> Packages                   
> Hit http://old-releases.ubuntu.com feisty/universe 
> Sources                    
> Hit http://old-releases.ubuntu.com feisty/multiverse 
> Packages                 
> Hit http://old-releases.ubuntu.com feisty/multiverse 
> Sources                  
> Hit http://old-releases.ubuntu.com feisty-security/main 
> Packages              
> Hit http://old-releases.ubuntu.com feisty-security/restricted 
> Packages        
> Hit http://old-releases.ubuntu.com feisty-security/main 
> Sources               
> Hit http://old-releases.ubuntu.com feisty-security/restricted 
> Sources         
> Hit http://old-releases.ubuntu.com feisty-security/universe 
> Packages          
> Hit http://old-releases.ubuntu.com feisty-security/universe 
> Sources           
> Hit http://old-releases.ubuntu.com feisty-security/multiverse 
> Packages        
> Hit http://old-releases.ubuntu.com feisty-security/multiverse 
> Sources         
> Hit http://old-releases.ubuntu.com feisty-updates/restricted 
> Packages         
> Hit http://old-releases.ubuntu.com feisty-updates/main 
> Packages               
> Hit http://old-releases.ubuntu.com feisty-updates/multiverse 
> Packages         
> Hit http://old-releases.ubuntu.com feisty-updates/universe 
> Packages           
> Ign http://archive.ubuntu.com feisty 
> Release.gpg                              
> Ign http://archive.ubuntu.com feisty/universe 
> Translation-en_GB               
> Get: 6 http://security.ubuntu.com feisty-security Release.gpg [189B]       
> Ign http://security.ubuntu.com feisty-security/universe Translation-en_GB
> Ign http://archive.ubuntu.com feisty Release  
> Hit http://security.ubuntu.com feisty-security Release
> Ign http://archive.ubuntu.com feisty/universe Packages
>
> _*Err http://archive.ubuntu.com feisty/universe Packages
>   404 Not Found [IP: 91.189.88.46 80]*_
> Hit http://security.ubuntu.com feisty-security/universe Packages
> Hit http://security.ubuntu.com feisty-security/universe Sources
> Fetched 7158B in 4s (1505B/s)
> _*Failed to fetch 
> http://archive.ubuntu.com/archive.ubuntu.com/ubuntu/dists/feisty/universe/binary-i386/Packages.gz  
> 404 Not Found [IP: 91.189.88.46 80]*_
> Reading package lists... Done
> E: Some index files failed to download, they have been ignored, or old 
> ones used instead.
>
>
> evert at el:/etc/apt$ _*sudo dpkg --configure -a*_
> Setting up driverloader (2.39-k2.6.20-16-386-1.ubuntu) ...
> Linuxant DriverLoader for Wireless LAN devices, version 2.39
>
> No pre-built modules for: Ubuntu-7.04 linux-2.6.20-17-generic i686-SMP
>
> _*Please obtain the appropriate variant of this package for your system
> or try the generic DEB or tar version.*_
> Hur tolkar jag ovan
>
> _*dpkg: error processing driverloader (--configure):
>  subprocess post-installation script returned error exit status 1*_
> Setting up clamav-base (0.92.1~dfsg2-1.1~feisty3.1) ...
>
> Setting up clamav-freshclam (0.92.1~dfsg2-1.1~feisty3.1) ...
> Replacing config file /etc/clamav/freshclam.conf with new version
>  * Starting ClamAV virus database updater freshclam                      
> [ OK ]
>
> _*Errors were encountered while processing:
>  driverloader*_
>
>
> evert at el:/etc/apt$ s_*udo apt-get upgrade*_
> Reading package lists... Done
> Building dependency tree      
> Reading state information... Done
> 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
> 1 not fully installed or removed.
> Need to get 0B of archives.
> After unpacking 0B of additional disk space will be used.
> Do you want to continue [Y/n]? y
> Setting up driverloader (2.39-k2.6.20-16-386-1.ubuntu) ...
> Linuxant DriverLoader for Wireless LAN devices, version 2.39
>
> No pre-built modules for: Ubuntu-7.04 linux-2.6.20-17-generic i686-SMP
> _*
> Please obtain the appropriate variant of this package for your system
> or try the generic DEB or tar version.
>
> dpkg: error processing driverloader (--configure):
>  subprocess post-installation script returned error exit status 1
>
> Errors were encountered while processing:
>  driverloader
> E: Sub-process /usr/bin/dpkg returned an error code (1)
> *_
>
> evert at el:/etc/apt$ _*sudo apt-get install -f*_
> Reading package lists... Done
> Building dependency tree      
> Reading state information... Done
> 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
> 1 not fully installed or removed.
> Need to get 0B of archives.
> After unpacking 0B of additional disk space will be used.
> Setting up driverloader (2.39-k2.6.20-16-386-1.ubuntu) ...
> Linuxant DriverLoader for Wireless LAN devices, version 2.39
>
> No pre-built modules for: Ubuntu-7.04 linux-2.6.20-17-generic i686-SMP
>
> _*Please obtain the appropriate variant of this package for your system
> or try the generic DEB or tar version.
> dpkg: error processing driverloader (--configure):
>  subprocess post-installation script returned error exit status 1
> Errors were encountered while processing:
>  driverloader
> E: Sub-process /usr/bin/dpkg returned an error code (1)*_
>
> evert at el:/etc/apt$ _*sudo apt-get dist-upgrade*_
> Reading package lists... Done
> Building dependency tree      
> Reading state information... Done
> Calculating upgrade... Done
> 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
> 1 not fully installed or removed.
> Need to get 0B of archives.
> After unpacking 0B of additional disk space will be used.
> Do you want to continue [Y/n]? y
> Setting up driverloader (2.39-k2.6.20-16-386-1.ubuntu) ...
> Linuxant DriverLoader for Wireless LAN devices, version 2.39
>
> No pre-built modules for: Ubuntu-7.04 linux-2.6.20-17-generic i686-SMP
>
> _*Please obtain the appropriate variant of this package for your system
> or try the generic DEB or tar version.
> dpkg: error processing driverloader (--configure):
>  subprocess post-installation script returned error exit status 1
> Errors were encountered while processing:
>  driverloader
> E: Sub-process /usr/bin/dpkg returned an error code (1)*_
>
>
>
> Min sources.list ser ut som följer:
>
>
> #
> # deb cdrom:[Xubuntu 7.04 _Feisty Fawn_ - Release i386 (20070415)]/ 
> feisty main$
>
> deb cdrom:[Xubuntu 7.04 _Feisty Fawn_ - Release i386 (20070415)]/ feisty 
> main r$
> # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
> # newer versions of the distribution.
>
> _*deb http://old-releases.ubuntu.com/ubuntu/ feisty main restricted
> deb-src http://old-releases.ubuntu.com/ubuntu/ feisty main restricted
> *_
> ## Major bug fix updates produced after the final release of the
> ## distribution.
>
> ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
> ## team, and may not be under a free licence. Please satisfy yourself as to
> ## your rights to use the software. Also, please note that software in
> ## universe WILL NOT receive any review or updates from the Ubuntu security
> ## team.
> _*deb http://old-releases.ubuntu.com/ubuntu/ feisty universe
> deb-src http://old-releases.ubuntu.com/ubuntu/ feisty universe
> *_
> ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
> ## team, and may not be under a free licence. Please satisfy yourself as to
> ## your rights to use the software. Also, please note that software in
> ## multiverse WILL NOT receive any review or updates from the Ubuntu
> ## security team.
> _*deb http://old-releases.ubuntu.com/ubuntu/ feisty multiverse
> deb-src http://old-releases.ubuntu.com/ubuntu/ feisty multiverse
> *_
> ## Uncomment the following two lines to add software from the 'backports'
> ## repository.
> ## N.B. software from this repository may not have been tested as
> ## extensively as that contained in the main release, although it includes
> ## newer versions of some applications which may provide useful features.
> ## Also, please note that software in backports WILL NOT receive any review
> ## or updates from the Ubuntu security team.
> _*# deb http://se.old-releases.ubuntu.com/ubuntu/ feisty-backports main 
> restricte$
> # deb-src http://se.old-releases.ubuntu.com/ubuntu/ feisty-backports 
> main restr$
> *_
>
> #
> # deb cdrom:[Xubuntu 7.04 _Feisty Fawn_ - Release i386 (20070415)]/ 
> feisty main$
>
> deb cdrom:[Xubuntu 7.04 _Feisty Fawn_ - Release i386 (20070415)]/ feisty 
> main r$
> # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
> # newer versions of the distribution.
> _*
> deb http://old-releases.ubuntu.com/ubuntu/ feisty main restricted
> deb-src http://old-releases.ubuntu.com/ubuntu/ feisty main restricted*_
>
> ## Major bug fix updates produced after the final release of the
> ## distribution.
>
> ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
> ## team, and may not be under a free licence. Please satisfy yourself as to
> ## your rights to use the software. Also, please note that software in
> ## universe WILL NOT receive any review or updates from the Ubuntu security
> ## team.
> _*deb http://old-releases.ubuntu.com/ubuntu/ feisty universe
> deb-src http://old-releases.ubuntu.com/ubuntu/ feisty universe*_
>
> ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
> ## team, and may not be under a free licence. Please satisfy yourself as to
> ## your rights to use the software. Also, please note that software in
> ## multiverse WILL NOT receive any review or updates from the Ubuntu
> ## security team.
> _*deb http://old-releases.ubuntu.com/ubuntu/ feisty multiverse
> deb-src http://old-releases.ubuntu.com/ubuntu/ feisty multiverse
> *_
> ## Uncomment the following two lines to add software from the 'backports'
> ## repository.
> ## N.B. software from this repository may not have been tested as
> ## extensively as that contained in the main release, although it includes
> ## newer versions of some applications which may provide useful features.
> ## Also, please note that software in backports WILL NOT receive any review
> ## or updates from the Ubuntu security team.
> # _*deb http://se.old-releases.ubuntu.com/ubuntu/ feisty-backports main 
> restricte$
> # deb-src http://se.old-releases.ubuntu.com/ubuntu/ feisty-backports 
> main restr$
> deb http://old-releases.ubuntu.com/ubuntu/ feisty-security main restricted
> deb-src http://old-releases.ubuntu.com/ubuntu/ feisty-security main 
> restricted
> deb http://old-releases.ubuntu.com/ubuntu/ feisty-security universe
> deb-src http://old-releases.ubuntu.com/ubuntu/ feisty-security universe
> deb http://old-releases.ubuntu.com/ubuntu/ feisty-security multiverse
> deb-src http://old-releases.ubuntu.com/ubuntu/ feisty-security multiverse
> deb http://old-releases.ubuntu.com/ubuntu/ feisty-updates restricted 
> main multi$
> *_
>
>
>
>   
Skippa föregående mei
-------------- next part --------------
En HTML-bilaga skiljdes ut...
URL: https://lists.ubuntu.com/archives/ubuntu-se/attachments/20081231/3c2a5663/attachment.htm 


More information about the ubuntu-se mailing list